.br-theme-fontawesome-stars-o .br-widget a.br-selected:after, .br-theme-fontawesome-stars-o .br-widget a.br-fractional:after {
  color: #ffc107;
}

.fa-check {
  color: #28a745;
}

.fa-times {
  color: #dc3545;
}

.breadcrumb {
  padding: 0 0 0 0;
  background-color: transparent;
}

.jumbotron {
  margin: 0 0 70px 0;
  color: #fff;
  background: transparent url('../img/hero-js.jpg') no-repeat center top;
  background-size: cover;
}

.book-container {
  padding: 0 0 100px 0;
}

.book-container .img-container {
  text-align: right;
}

.rating-container {
  overflow: hidden;
}

.rating-container .br-widget {
  float: left;
}

.rating-container .review {
  padding: 0 0 0 5px;
}

.cta .read-more {
  padding: 0 0 0 10px;
}

.sub-page .jumbotron .lead {
  text-align: center;
}

.pros-cons-container {
  padding: 50px 0 50px 0;
}

.pros-cons-container .pros-cons {
  padding: 0 0 0 0;
}

.pros-cons-container .pros-cons li {
  list-style-type: none;
}

footer {
  padding: 25px 0 50px 0;
  color: #f2f2f2;
  background-color: #000;
}

footer a {
  color: #999;
}

footer ol {
  padding: 0 0 0 18px;
}

footer .links {
  float: right;
}

footer .links li {
  float: left;
  padding: 0 30px 0 0;
  list-style-type: none;
}